# Generated by Django 3.1.2 on 2020-10-23 12:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('story6', '0004_auto_20201023_1755'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='kegiatan',
            name='note',
        ),
        migrations.RemoveField(
            model_name='orang',
            name='kegiatan',
        ),
        migrations.AddField(
            model_name='kegiatan',
            name='orang',
            field=models.ManyToManyField(to='story6.Orang'),
        ),
    ]
